Assign User to Organization

Assign an ORGADMIN user to an organization.

This method allows you to assign an ORGADMIN user to an organization in Saner Server. It requires user id and organization name.

KeyMeaningMandatoryData Type
userUser ID (email) of the ORGADMIN user to be assigned.Yesstring
organizationOrganization name to which the user will be assigned.Yesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.platform import PlatformClient

client = PlatformClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"                  
)

response = client.Organization.assignUser(
    user="[email protected]",
    organization="DemoOrg"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json